<!DOCTYPE html>
<html>
<body>

<h1>HTML Links</h1>
<p>Links for reading:</p>

<h2>M</h2>
<table border = "1">
         <tr>
            <td><a href="readings-trading/CQG_Data_Feed.html">CQG_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/CTS_T4_API_Data_Feed.html">CTS_T4_API_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/dukascopy_intruments.html">dukascopy_intruments</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Gain_Capital_Futures_OEC_API_Data_Feed.html">Gain_Capital_Futures_OEC_API_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Interactive_Brokers_TWS_Fast_Data_Feed.html">Interactive_Brokers_TWS_Fast_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/IQ_Feed_DTN_Tenfore_Fast_Data_Feed.html">IQ_Feed_DTN_Tenfore_Fast_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Lmax_Exchange_Data_Feed.html">Lmax_Exchange_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/mql4_download_history.html">mql4_download_history</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/mt4_history_limits.html">mt4_history_limits</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Rithmic_Data_Feed.html">Rithmic_Data_Feed</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Saxo_Bank_Data_Feed.html">Saxo_Bank_Data_Feed</a></td>
         </tr>

      </table>

<h2>G</h2>
<table border = "1">
         <tr>
            <td><a href="readings-trading/elliot_wave_explanation.html">elliot_wave_explanation</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/exact_segmentation_point_of_change.html">exact_segmentation_point_of_change</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/fft_time_series_forecasting.html">fft_time_series_forecasting</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/fibo_elliot_explain_market.html">fibo_elliot_explain_market</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/fibonacci_fractal.html">fibonacci_fractal</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/fractal_graph_market_python.html">fractal_graph_market_python</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/fractal_indicator.html">fractal_indicator</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/mathematics_fractal.html">mathematics_fractal</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/numpy_maximum_drawdown.html">numpy_maximum_drawdown</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/pairs_trading.html">pairs_trading</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/peak_detection_python.html">peak_detection_python</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/peak_detection_II.html">peak_detection_II</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/python_correlations.html">python_correlations</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/returns_trading_explanation.html">returns_trading_explanation</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/scipy_filtering.html">scipy_filtering</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/support_resistance_detection.html">support_resistance_detection</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/support_resistance_python.html">support_resistance_python</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/support_resistances_zones.html">support_resistances_zones</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/trading_returns.html">trading_returns</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/triple_confirmation_strategy.html">triple_confirmation_strategy</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/predicting_using_pycaret.html">predicting_using_pycaret</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/volatility_strategy.html">volatility_strategy</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/renko_scalper.html">renko_scalper</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/volatility_classification.html">volatility_classification</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/finrl.html">finrl</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/tensortrade.html">tensortrade</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/pairs_trading_analysis.html">pairs_trading_analysis</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/automl_libraries.html">automl_libraries</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/automl_packages_medium.html">automl_packages_medium</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/automl_comparison.html">automl_comparison</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/automl_libraries_2.html">automl_libraries_II</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/high_frequency_trading.html">high_frequency_trading</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/structural_entropy.html">structural_entropy</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/time_series_analysis.html">time_series_analysis</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/trend_analysis.html">trend_analysis</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/decision_tree.html">decision_tree</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/heat_equation.html">heat_equation</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/detect_support_resistance_levels.html">detect_support_resistance_levels</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/taipy_gui.html">taipy_gui</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/volatility_strategy_2.html">volatility_strategy_II</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/algorithmic_particle_swarm_opt.html">algorithmic_particle_swarm_opt</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/Darts_Time_Series_AI.html">Darts_Time_Series_AI</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/decision_tree_rules.html">decision_tree_rules</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/extract_rules_dtree_scikit.html">extract_rules_dtree_scikit</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/fft_with_python.html">fft_with_python</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/github_pyswarm_optimizacion.html">github_pyswarm_optimizacion</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/intro_to_DEAP.html">intro_to_DEAP</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/machine_beats_human.html">machine_beats_human</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/list_of_important_repos.html">list_of_important_repos</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/scipy_signal_filter.html">scipy_signal_filter</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/rl_vs_bayesian_opt.html">rl_vs_bayesian_opt</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/tensorflow_lstm.html">tensorflow_lstm</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/wavelets.html">wavelets</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/john_eler_ind.html">john_eler_ind</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/finta.html">finta</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/pandas_ta.html">pandas_ta</a></td>
         </tr>
         <tr>
            <td><a href="readings-ml/top_python_libraries_technical_analysis.html">top_python_libraries_technical_analysis</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Kelly_criterion.html">Kelly_criterion</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/Heikin_Ashi_candles_in_python.html">Heikin_Ashi_candles_in_python</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/recognizing_50_candlestic_patterns.html">recognizing_50_candlestic_patterns</a></td>
         </tr>
      </table>

<h2>O</h2>
<table border = "1">
         <tr>
            <td><a href="readings-trading/Allien_hedge_fund.html">allien_hedge_fund</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/ctrader_fix_protocol.html">ctrader_fix_protocol</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/financial_hacker_better_strategies_part2.html">financial_hacker_better_strategies_part2</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/financial_hacker_better_strategies_part3.html">financial_hacker_better_strategies_part3</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/list_of_important_repos.html">list_of_important_repos</a></td>
         </tr>
         <tr>
            <td><a href="readings-trading/mql4_place_multiple_orders.html">mql4_place_multiple_orders</a></td>
         </tr>
</table>

<h2>D</h2>
<table border = "1">
         <tr>
            <td><a href="readings-infra/list_of_important_repos.html">list_of_important_repos</a></td>
         </tr>
            <td><a href="readings-infra/event_based_workflow_based.html">event_based_workflow_based</a></td>
         </tr>
         <tr>
            <td><a href="readings-infra/why_orm.html">why_orm</a></td>
         </tr>
      </table>

</body>
</html>

